@charset "utf-8";
/* usually */
body,html {font-family:Microsoft YaHei,sans-serif,Arial,Helvetica;color:#222;background:#fff;width:100%;line-height:1.6;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color:#5D5D5D}
img{vertical-align: middle;}
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}
.db{display:block;}.dn{display:none;}.dib{display: inline-block;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix::after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.rel{position:relative;}.abs{position:absolute;}
.img-responsive,img{max-width: 100%; height: auto; }
.ellipsis{text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
em{font-style: normal;}
.coll{color: #ff0000}
.ti2{text-indent: 2em;}
.mr10{margin-right: 10px}
.mt10{margin-top: 10px}
.mt20{margin-top:20px}

.container{ width:1200px; margin-left: auto; margin-right: auto;overflow: hidden;}
.container h2{ border-bottom: 1px solid #d8d8d8;line-height: 43px;font-size: 23px;color: #3094df;margin:20px 0}
.container h2 span{border-bottom: 2px solid #3094df;display: inline-block;height: 42px;}
.zxbtn a{width: 110px;line-height: 35px;border-radius: 5px;background: #FD4D05;display:inline-block;color:#fff;margin:20px 10px 0}
.zxbtn a:last-child{background: #0C83DC}
.zxbtn a img{margin-right: 5px}
.top{width:1200px; margin-left: auto; margin-right: auto;}
.logo{margin:10px 0}

.skinbz dl{float:left;width:386px;margin:20px 0 0;background: #f3f2f2;}
.skinbz dl:nth-child(2) dt{background:#2AB5CC}
.skinbz dl:nth-child(3) dt{background:#C3AA29}
.skinbz dl.dl2{margin-left:20px;margin-right:20px}
.skinbz dl dt{height: 48px;padding-left: 90px;color: #FFF;background: #3094df;padding-top:5px}
.skinbz dl dt span{font-size: 18px;line-height:20px;display:inline-block;margin-top:2px}
.skinbz dl dt span em{font-size:12px}
.skinbz dl dd{border: 2px solid #b8d6ec;border-top:0;text-align:center;line-height: 30px;overflow:hidden;padding:10px}
.skinbz dl dd a{width:88px;display:inline-block;float:left}
.skinbz dl dd a:hover{color:#3094DF}

.jbzc dl{ overflow:hidden; padding-top:10px;}
.jbzc dl dt{ float:left; width:110px; height:83px; background:#0C83DC; border:1px solid #0C83DC; border-radius:5px; margin-top:8px;}
.jbzc dl dt img{ display:block; margin:0 auto; padding-top:10px;}
.jbzc dl dt span{ display:block; line-height:24px; color:#ffffff; font-size:20px; text-align:center; padding-top:5px;}
.jbzc dl dd{ float:left; width:1088px; }
.jbzc dl dd a{ display:inline-block;line-height:34px; border:1px solid #d8d8d8; text-align:center; color:#424242; font-size:16px; padding:0 23px; margin:10px 0 0 10px;}
.jbzc dl dd a:hover{color:#fff;background:#0C83DC}

.yyinfo{width:790px;line-height:30px}
.yyinfo img{width:375px}
.ldgn{width:373px;}
.ldgn ul{border-top:1px #dcdcdc solid;border-right:1px #dcdcdc solid;overflow:hidden}
.ldgn ul li{ width:123px; background:#f2f2f2; float:left; border-left:1px #dcdcdc solid; border-bottom:1px #dcdcdc solid; text-align:center; padding:11px 0;}
.ldgn ul li img{margin-bottom:7px;width:55px}
.ldgn ul li a{ color:#333;}

.tab{width:560px;margin:10px 20px;}
.tab table{border-collapse:collapse;text-align:center;width:100%;margin-top:10px}
.tab th{background:#0076C8;color:#fff;text-align:center;padding:5px 0;font-size:17px}
.tab th:last-child{border-left:1px solid #fff;border-right:1px solid #0076C8}
.th2{border-left:1px solid #fff;}
.tab td{padding:10px;border:1px solid #7F7F7F}
.tab td span{font-family:Impact;font-size:28px;color:#ff0000;font-weight:normal}

.zljs li{float:left;width:370px;margin:10px 15px;background:#F2F2F2;min-height: 139px;}
.zljs li h5{font-size:17px;background:#0C83DC;color:#fff;text-align:center;line-height:35px}
.zljs li p{padding: 10px;color: #464646;line-height: 28px;}

.docbox{overflow:hidden;line-height:30px;width:980px;margin:0 auto}
.docbox img{margin-right:20px}
.docinfo{margin-top:40px}
.dspan {display: inline-block;text-align: center; background: #087DBC; color: #fff; width: 85px;line-height: 25px;margin:15px 0 8px}

.yshi{width: 1180px;margin:20px auto 0;overflow: hidden;}
.yshi li{width: 570px;}
.yshi li h5{color: #0C83DC;font-size:17px;margin-bottom:5px}
.yshi li img{margin-right:15px}

.ques li{float:left;background:#ECECEC;margin:10px;text-align:center;width:280px;line-height:38px}
.ques li a:hover{color:#0C83DC}

/*content*/
.back{border-bottom: 1px solid #C3C3C3;padding: 5px;margin-top: 10px}
.h3_tit { font-size:22px; color:#006CBB; margin: 20px 0 0;text-align: center;}
.content{line-height: 30px;margin: 20px 0}
.content p{text-indent:2em;}
.content p img{margin: 10px auto;max-width:100%;display:block;text-indent:0}



@media(max-width:900px){
  .top{width:100%;}
  .container{width:95%;}
  .container h2{margin:10px 0;font-size:19px}
  .logo {margin:2%}
  .logo img{width:52%}
  .logo img:last-child{display:none}
  .skinbz dl,.yyinfo,.ldgn,.zljs li,.yshi li,.ques li,.tab{float:none;width:auto}
  .skinbz dl.dl2{margin-left:0;margin-right:0}
  .skinbz dl dd a{width:80px}
  .yyinfo img{width:auto;max-width:100%;margin-right:0;margin-bottom:5px}
  .ldgn ul{border:none}
  .ldgn ul li{width:33.33%;border:none;box-shadow:0 0 0 1px #dcdcdc}
  .zljs li{margin:15px 0;min-height:auto;}
  .jbzc dl dd{width:auto;margin-top:10px}
  .jbzc dl dd a{box-shadow: 0 0 0 1px #d8d8d8;margin: 1%;width: 31.33%;float: left;padding:0;border:0}
  .docbox{width:auto;line-height:28px;margin-top: 15px}
  .docbox img{width:40%;margin-right:10px}
  .docinfo{margin-top:0}
  .dspan{margin:10px 0 5px}
  .yshi{width:auto;font-size:15px;margin:0}
  .yshi li{margin:10px 0 0}
  .yshi li img{width:40%;margin-right:10px}
  .ques li{margin:15px 0 5px}
  .tab{margin:10px 0}
}